/* CSS Document */
@import "http://fonts.googleapis.com/css?family=Muli";

p {
	font-family: 'Century Gothic','Muli', sans-serif !important;
	font-size:12px !important;
	line-height:18px;
	margin:0 0 10px 0px !important;	
}

h2 {
	font-size:14px !important;
	color:#00426b !important;	
	font-family: 'Century Gothic','Muli', sans-serif !important;
	line-height:20px !important;
	
}

h1 {
	font-size:18px !important;
	color:	#00426b !important;	
	text-transform:uppercase;
	font-weight:bold;
	font-family: 'Century Gothic','Muli', sans-serif !important;
}

h3 {
	color:#000 !important;
	line-height:20px !important;
	font-size:14px !important;
	font-weight:bold !important;	
	font-family: 'Century Gothic','Muli', sans-serif !important;
}

h4 {
	color:#000 !important;
	font-family: 'Century Gothic','Muli', sans-serif !important;
	font-size:12px !important;
	line-height:16px !important;
	font-weight:bold !important; 		
	text-transform:uppercase !important;
}